{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2854",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Portal Content Pack 2",
  "version": "2.0",
  "author": "",
  "files": [
    {
      "projectID": 291921,
      "fileID": 2563822,
      "required": true
    },
    {
      "projectID": 254334,
      "fileID": 2871957,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 358657,
      "fileID": 2866457,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2684033,
      "required": true
    },
    {
      "projectID": 324827,
      "fileID": 2727226,
      "required": true
    },
    {
      "projectID": 298228,
      "fileID": 2583298,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 3061229,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2857869,
      "required": true
    },
    {
      "projectID": 380977,
      "fileID": 2948192,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2443194,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 2940138,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2749993,
      "required": true
    },
    {
      "projectID": 242577,
      "fileID": 2638322,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2477676,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 250290,
      "fileID": 2665849,
      "required": true
    },
    {
      "projectID": 300810,
      "fileID": 2603202,
      "required": true
    },
    {
      "projectID": 327210,
      "fileID": 2739949,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2703545,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2996912,
      "required": true
    },
    {
      "projectID": 236435,
      "fileID": 2638325,
      "required": true
    },
    {
      "projectID": 380822,
      "fileID": 2948209,
      "required": true
    }
  ],
  "overrides": "overrides"
}